Subject: Re: [PATCH v2 0/5] fetch: more optimizations for mirror fetches

From: Junio C Hamano <[email-masked]>
Date: Tue, 01 Mar 2022 14:02:53 -0800

Patrick Steinhardt <[email-masked]> writes:

> this is another patch series with the aim to speed up mirror fetches. It
> applies on top of e6ebfd0e8c (The sixth batch, 2022-02-18) with
> 3824153b23 (Merge branch 'ps/fetch-atomic' into next, 2022-02-18) merged
> into it to fix a conflict.

Thanks for clearly describing a base.  Except that a merge on 'next'
(e.g. 3824153b23) is not what we want a new topic to depend on; use
the tip(s) of individual topic(s), i.e. 583bc419 (fetch: make
`--atomic` flag cover pruning of refs, 2022-02-17), instead.